Versions Packages Information History CVEs Related Badges Report

Versions for qt

8064 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
qt5-qtwebsockets 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtquickcontrols 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtspeech 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtdeclarative-dev 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtquickcontrols2-dbg 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtwayland 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtdeclarative 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtquickcontrols2-dev 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qdbusviewer 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qtpaths 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtbase 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtspeech-dbg 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtnetworkauth 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtmultimedia-dbg 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtpositioning 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtquickcontrols-dbg 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtserialport-dbg 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtwebsockets-dev 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtx11extras-dbg 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtquickcontrols2 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-assistant 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtvirtualkeyboard 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtxmlpatterns-dev 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtmultimedia 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtbase-sqlite 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtserialport-dev 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtwayland-tools 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtserialport 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qttools 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtwayland-dbg 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtscript 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtbase-dbg 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qdbus 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtpositioning-dev 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtwebchannel-dbg 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtspeech-dev 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtbase-tds 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtvirtualkeyboard-dbg 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtgraphicaleffects-dbg 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtx11extras-dev 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtbase-dev 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtx11extras 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtbase-odbc 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtscript-dbg 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtwayland-client 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtbase-x11 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtsensors 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtxmlpatterns-dbg 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtvirtualkeyboard-dev 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtwebchannel-dev 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtxmlpatterns 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtnetworkauth-dbg 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtscript-dev 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qttools-dev 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtnetworkauth-dev 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtwayland-dev 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtwebsockets-dbg 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtsvg-dbg 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtdeclarative-dbg 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtsvg-dev 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtbase-postgresql 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtsvg 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtsensors-dev 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtwayland-compositor 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qttools-dbg 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtpositioning-dbg 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtimageformats 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtgraphicaleffects 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtwebchannel 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtimageformats-dbg 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtsensors-dbg 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtbase-doc 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
qt5-qtmultimedia-dev 5.12.9 Potentially vulnerable - awilfox@adelielinux.org
AIX Toolbox qt 3.0.3 Potentially vulnerable System Environment/Libraries -
AlmaLinux 8
AppStream
qt5-qtimageformats 5.12.5 Potentially vulnerable Unspecified packager@cloudlinux.com
AlmaLinux 8
AppStream
qt5-qtlocation 5.12.5 Potentially vulnerable Unspecified packager@cloudlinux.com
AlmaLinux 8
AppStream
qt5-qtmultimedia 5.12.5 Potentially vulnerable Unspecified packager@cloudlinux.com
AlmaLinux 8
AppStream
qt5-qtquickcontrols 5.12.5 Potentially vulnerable Unspecified packager@cloudlinux.com
AlmaLinux 8
AppStream
qt5-qtquickcontrols2 5.12.5 Potentially vulnerable Unspecified packager@cloudlinux.com
AlmaLinux 8
AppStream
qt5-qtscript 5.12.5 Potentially vulnerable Unspecified packager@cloudlinux.com
AlmaLinux 8
AppStream
qt5 5.12.5 Potentially vulnerable Unspecified packager@cloudlinux.com
AlmaLinux 8
AppStream
qt5-qt3d 5.12.5 Potentially vulnerable Unspecified packager@cloudlinux.com
AlmaLinux 8
AppStream
qt5-qtbase 5.12.5 Potentially vulnerable Unspecified packager@almalinux.org
AlmaLinux 8
AppStream
qt5-qtcanvas3d 5.12.5 Potentially vulnerable Unspecified packager@cloudlinux.com
AlmaLinux 8
AppStream
qt5-qtconnectivity 5.12.5 Potentially vulnerable Unspecified packager@cloudlinux.com
AlmaLinux 8
AppStream
qt5-qtdeclarative 5.12.5 Potentially vulnerable Unspecified packager@cloudlinux.com
AlmaLinux 8
AppStream
qt5-qtdoc 5.12.5 Potentially vulnerable Unspecified packager@cloudlinux.com
AlmaLinux 8
AppStream
qt5-qtgraphicaleffects 5.12.5 Potentially vulnerable Unspecified packager@cloudlinux.com
AlmaLinux 8
AppStream
qt5-qtsensors 5.12.5 Potentially vulnerable Unspecified packager@cloudlinux.com
AlmaLinux 8
AppStream
qt5-qtserialbus 5.12.5 Potentially vulnerable Unspecified packager@cloudlinux.com
AlmaLinux 8
AppStream
qt5-qtserialport 5.12.5 Potentially vulnerable Unspecified packager@cloudlinux.com
AlmaLinux 8
AppStream
qt5-qtsvg 5.12.5 Potentially vulnerable Unspecified packager@cloudlinux.com
AlmaLinux 8
AppStream
qt5-qttools 5.12.5 Potentially vulnerable Unspecified packager@almalinux.org
AlmaLinux 8
AppStream
qt5-qttranslations 5.12.5 Potentially vulnerable Unspecified packager@cloudlinux.com
AlmaLinux 8
AppStream
qt5-qtwayland 5.12.5 Potentially vulnerable Unspecified packager@cloudlinux.com
AlmaLinux 8
AppStream
qt5-qtwebchannel 5.12.5 Potentially vulnerable Unspecified packager@cloudlinux.com
AlmaLinux 8
AppStream
qt5-qtwebsockets 5.12.5 Potentially vulnerable Unspecified packager@cloudlinux.com
AlmaLinux 8
AppStream
qt5-qtx11extras 5.12.5 Potentially vulnerable Unspecified packager@cloudlinux.com
AlmaLinux 8
AppStream
qt5-qtxmlpatterns 5.12.5 Potentially vulnerable Unspecified packager@cloudlinux.com
Alpine Linux 3.8
community
qt5-qtsensors-dev 5.10.1 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.8
community
qt5-qtmultimedia-dev 5.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
qt5-qtsensors 5.10.1 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.8
community
qt5-qtx11extras-dev 5.10.1 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.8
community
qt5-qdbusviewer 5.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
qt5-qtdeclarative-dev 5.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
qt5-qtlocation-dev 5.10.1 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.8
community
qt5-qtscript 5.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
qt5-qtserialport 5.10.1 Potentially vulnerable - vv1r0x@gmail.com
Alpine Linux 3.8
community
qt5-qtwebchannel 5.10.1 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.8
community
qt5-qtconnectivity-dev 5.10.1 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.8
community
qt5-qtlocation 5.10.1 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.8
community
qt5-qtwebchannel-dev 5.10.1 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.8
community
qt5-qtbase-x11 5.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
qt5-qtbase 5.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
qt5-assistant 5.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
qt5-qtremoteobjects-dev 5.10.1 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.8
community
qt5-qtbase-odbc 5.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
qt5-qtscript-dev 5.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
qt5-qtxmlpatterns 5.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
qt5-qtgraphicaleffects 5.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
qt5-qtremoteobjects 5.10.1 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.8
community
qt5-qtbase-postgresql 5.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
qt5-qtbase-dev 5.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
qt5-qttools 5.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
qt5-qtimageformats 5.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
qt5-qttools-dev 5.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
qt5-qtquickcontrols2-dev 5.10.1 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.8
community
qt5-qtserialport-dev 5.10.1 Potentially vulnerable - vv1r0x@gmail.com
Alpine Linux 3.8
community
qt5-qtdeclarative 5.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
qt5-qtsvg-dev 5.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
qt5-qtbase-doc 5.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
qt5-qtx11extras 5.10.1 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.8
community
qt5-qtwebsockets-dev 5.10.1 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.8
community
qt5-qtquickcontrols2 5.10.1 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.8
community
qt5-qtxmlpatterns-dev 5.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
qt5-qtconnectivity 5.10.1 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.8
community
qt5-qtbase-sqlite 5.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
qt5-qttranslations 5.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
qt5-qtsvg 5.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
qt5-qtbase-tds 5.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
qt5-qtbase-mysql 5.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
qt5-qtwebsockets 5.10.1 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.8
community
qt5-qtquickcontrols 5.10.1 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.8
community
qt5-qtmultimedia 5.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
qt-mysql 4.8.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
qt-sqlite 4.8.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
qt 4.8.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
qt-config 4.8.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
qt-postgresql 4.8.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
qt-lang 4.8.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
qt-doc 4.8.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
qt-odbc 4.8.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
qt-private-dev 4.8.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
qt-tds 4.8.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
qt-x11 4.8.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
qt-webkit 4.8.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
qt-assistant 4.8.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
qt-dev 4.8.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtwebengine 5.12.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtwayland-doc 5.12.0 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.9
community
qt5-qtmultimedia 5.12.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtwayland-dev 5.12.0 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.9
community
qt5-qtdeclarative-dev 5.12.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtquickcontrols2-dev 5.12.0 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtsensors-dev 5.12.0 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.9
community
qt5-assistant 5.12.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtbase-mysql 5.12.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtsvg 5.12.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtbase-sqlite 5.12.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtwebengine-dev 5.12.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtwebchannel-dev 5.12.0 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtbase-postgresql 5.12.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtlocation 5.12.0 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtxmlpatterns-dev 5.12.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtmultimedia-dev 5.12.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtwebchannel 5.12.0 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtconnectivity 5.12.0 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtsvg-dev 5.12.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
qt5-qttools 5.12.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtremoteobjects 5.12.0 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtbase-odbc 5.12.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtsensors 5.12.0 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtquickcontrols2 5.12.0 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtbase-doc 5.12.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtimageformats 5.12.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtx11extras-dev 5.12.0 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtserialport 5.12.0 Potentially vulnerable - vv1r0x@gmail.com
Alpine Linux 3.9
community
qt5-qdbusviewer 5.12.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtscript 5.12.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
qt5-qttools-dev 5.12.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtbase 5.12.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtdeclarative 5.12.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtserialport-dev 5.12.0 Potentially vulnerable - vv1r0x@gmail.com
Alpine Linux 3.9
community
qt5-qtx11extras 5.12.0 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtbase-x11 5.12.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
qt5-qttranslations 5.12.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtbase-dev 5.12.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtwebsockets-dev 5.12.0 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtbase-tds 5.12.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtlocation-dev 5.12.0 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtwebsockets 5.12.0 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtwayland 5.12.0 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.9
community
qt5-qtquickcontrols 5.12.0 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtconnectivity-dev 5.12.0 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtgraphicaleffects 5.12.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtremoteobjects-dev 5.12.0 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtscript-dev 5.12.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
qt5-qtxmlpatterns 5.12.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
qt-webkit 4.8.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
qt 4.8.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
qt-dev 4.8.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
qt-odbc 4.8.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
qt-x11 4.8.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
qt-doc 4.8.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
qt-assistant 4.8.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
qt-sqlite 4.8.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
qt-tds 4.8.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
qt-lang 4.8.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
qt-mysql 4.8.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
qt-config 4.8.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
qt-private-dev 4.8.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
qt-postgresql 4.8.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtserialport-dev 5.12.4 Potentially vulnerable - vv1r0x@gmail.com
Alpine Linux 3.10
community
qt5-qtwayland-doc 5.12.4 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.10
community
qt5-qtbase-odbc 5.12.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
qt5-qttranslations 5.12.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
qt5-qttools-dev 5.12.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtx11extras-dev 5.12.4 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtbase-sqlite 5.12.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
qt5-qttools 5.12.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtscript 5.12.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
qt5-qdbusviewer 5.12.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtxmlpatterns-dev 5.12.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtvirtualkeyboard-dev 5.12.4 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.10
community
qt5-qtquickcontrols2-dev 5.12.4 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtsensors-dev 5.12.4 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtwebengine-dev 5.12.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtcharts 5.12.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtscript-dev 5.12.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtimageformats 5.12.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtbase 5.12.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtremoteobjects 5.12.4 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtlocation 5.12.4 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtwebsockets 5.12.4 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtwebengine 5.12.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtconnectivity 5.12.4 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtbase-mysql 5.12.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtmultimedia-dev 5.12.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtsvg 5.12.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
qt5-assistant 5.12.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtxmlpatterns 5.12.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtlocation-dev 5.12.4 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtsensors 5.12.4 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtmultimedia 5.12.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtdeclarative-dev 5.12.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtcharts-dev 5.12.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtserialport 5.12.4 Potentially vulnerable - vv1r0x@gmail.com
Alpine Linux 3.10
community
qt5-qtx11extras 5.12.4 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtwebchannel-dev 5.12.4 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtquickcontrols 5.12.4 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtdeclarative 5.12.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtwebchannel 5.12.4 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtbase-doc 5.12.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtspeech-dev 5.12.4 Potentially vulnerable - fallback-mnt-alpine@repology
Alpine Linux 3.10
community
qt5-qtspeech 5.12.4 Potentially vulnerable - fallback-mnt-alpine@repology
Alpine Linux 3.10
community
qt5-qtwayland-dev 5.12.4 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.10
community
qt5-qtbase-x11 5.12.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtgraphicaleffects 5.12.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtsvg-dev 5.12.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtwayland 5.12.4 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.10
community
qt5-qtwebsockets-dev 5.12.4 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtbase-dev 5.12.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtvirtualkeyboard 5.12.4 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.10
community
qt5-qtremoteobjects-dev 5.12.4 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtquickcontrols2 5.12.4 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtconnectivity-dev 5.12.4 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtbase-tds 5.12.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
qt5-qtbase-postgresql 5.12.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtbase-dev 5.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtbase-odbc 5.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtwebengine-dev 5.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtscript-dev 5.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtbase-x11 5.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtwebsockets 5.12.5 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtx11extras 5.12.5 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtcharts-dev 5.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtcharts 5.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtxmlpatterns-dev 5.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtserialport 5.12.5 Potentially vulnerable - vv1r0x@gmail.com
Alpine Linux 3.11
community
qt5-qtquickcontrols2 5.12.5 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.11
community
qt5-qdbusviewer 5.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtvirtualkeyboard 5.12.5 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.11
community
qt5-qtwebengine 5.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtsvg-dev 5.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtconnectivity 5.12.5 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtlocation-dev 5.12.5 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.11
community
qt5-qttools-static 5.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtquickcontrols2-dev 5.12.5 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtquickcontrols 5.12.5 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.11
community
qt5-qttranslations 5.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtimageformats 5.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtbase 5.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtremoteobjects-dev 5.12.5 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtwebchannel-dev 5.12.5 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtsensors 5.12.5 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtspeech-dev 5.12.5 Potentially vulnerable - fallback-mnt-alpine@repology
Alpine Linux 3.11
community
qt5-qtremoteobjects 5.12.5 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtconnectivity-dev 5.12.5 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtmultimedia-dev 5.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtbase-postgresql 5.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtvirtualkeyboard-dev 5.12.5 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.11
community
qt5-qtwebchannel 5.12.5 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtlocation 5.12.5 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtx11extras-dev 5.12.5 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtsvg 5.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
qt5-qttools 5.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtsensors-dev 5.12.5 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtdeclarative 5.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtbase-doc 5.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtwayland-dev 5.12.5 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.11
community
qt5-qttools-dev 5.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtspeech 5.12.5 Potentially vulnerable - fallback-mnt-alpine@repology
Alpine Linux 3.11
community
qt5-qtscript 5.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtgraphicaleffects 5.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtbase-tds 5.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtdeclarative-dev 5.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtwebsockets-dev 5.12.5 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtmultimedia 5.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtbase-sqlite 5.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtwayland-doc 5.12.5 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.11
community
qt5-qtwayland 5.12.5 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.11
community
qt5-qtxmlpatterns 5.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtbase-mysql 5.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
qt5-assistant 5.12.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
qt5-qtserialport-dev 5.12.5 Potentially vulnerable - vv1r0x@gmail.com
Alpine Linux 3.12
community
qt5-qtquick3d-dev 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtdatavis3d-doc 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtwayland-dev 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtserialport 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtcharts-dev 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtwayland-doc 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qttools-dev 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtwebengine 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtremoteobjects 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtscxml 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtwayland 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtserialbus-doc 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtscript-dev 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtspeech 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtsvg-dev 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtdatavis3d 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-assistant 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtquickcontrols2 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtremoteobjects-dev 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtvirtualkeyboard-dev 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qttranslations 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtwebglplugin 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtdeclarative-dbg 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qt3d-dev 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qt3d 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtquicktimeline-doc 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtnetworkauth 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtbase-sqlite 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtquick3d 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtserialbus 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtwebengine-dbg 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtwebsockets 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtdeclarative-dev 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtimageformats 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtvirtualkeyboard 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtgamepad-dev 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtconnectivity 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtbase-odbc 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtx11extras 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtbase-tds 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtxmlpatterns 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtbase-mysql 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtscxml-doc 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtlocation 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtmultimedia-dev 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtwebchannel-dev 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtquick3d-doc 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtwebview-dev 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qttools-static 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtdatavis3d-dev 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtserialport-dev 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtxmlpatterns-dev 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtwebglplugin-dev 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtserialbus-dev 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtwebsockets-dev 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtsensors-dev 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtquickcontrols2-dev 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtnetworkauth-dev 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtwebchannel 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtgraphicaleffects 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtnetworkauth-doc 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtspeech-dev 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtconnectivity-dev 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtsvg 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtbase-x11 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtquickcontrols 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtbase-doc 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qttools 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtquicktimeline 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtwebengine-dev 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtsensors 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtwebview 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qdbusviewer 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtmultimedia 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtbase-postgresql 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtscxml-dev 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtpurchasing-doc 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtcharts 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtbase-dev 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtlocation-dev 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qt3d-doc 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtwebglplugin-doc 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtbase 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtgamepad 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtpurchasing 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtx11extras-dev 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtpurchasing-dev 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtdeclarative 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
qt5-qtscript 5.14.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtdeclarative 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtbase-mysql 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtwebsockets 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qt3d-doc 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtwebchannel-dev 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtscript 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtwebengine-dev 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtremoteobjects 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtconnectivity-dev 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtquickcontrols 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtscript-dev 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtbase-sqlite 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtdatavis3d-dev 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtlocation-dev 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtwebview 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtquicktimeline 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtxmlpatterns 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtspeech-dev 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtserialbus 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtdatavis3d 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtmultimedia-dev 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtquickcontrols2-dev 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtquick3d-doc 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtnetworkauth 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtdatavis3d-doc 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtgamepad 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtbase 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtquick3d-dev 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtwebchannel 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtscxml-dev 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtwebglplugin-dev 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtserialport 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtdeclarative-dev 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-assistant 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtvirtualkeyboard-dev 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtwayland-doc 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtimageformats 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtsensors-dev 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtscxml-doc 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtsvg 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtnetworkauth-doc 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtdeclarative-dbg 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtwebengine-dbg 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtremoteobjects-dev 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qt3d-dev 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtwebengine 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtwayland 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtbase-postgresql 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qttools 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtserialport-dev 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtgamepad-dev 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtscxml 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtbase-tds 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtsensors 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtquicktimeline-doc 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtvirtualkeyboard 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qttools-dev 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtpurchasing-dev 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qt3d 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtconnectivity 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtspeech 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtbase-dbg 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qttools-static 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtsvg-dev 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtwayland-dev 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qdbusviewer 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtpurchasing 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtwebglplugin-doc 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtx11extras-dev 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtserialbus-dev 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtquickcontrols2 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtcharts-dev 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtx11extras 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtbase-doc 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtlocation 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtbase-x11 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtmultimedia 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtbase-odbc 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtnetworkauth-dev 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtwebview-dev 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtwebglplugin 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtpurchasing-doc 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtxmlpatterns-dev 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtquick3d 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtbase-dev 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qttranslations 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtgraphicaleffects 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtwebsockets-dev 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtserialbus-doc 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
qt5-qtcharts 5.15.2 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qttools 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qtquicktimeline-dev 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qttranslations 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qtshadertools-dev 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qtbase-x11 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qtquick3d-dev 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qtquicktimeline 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qt5compat-dev 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qtimageformats 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qtquickcontrols2 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qtdatavis3d 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qtquickcontrols2-dev 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qtdeclarative 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qtshadertools 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qt3d 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qtbase-doc 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qtbase-mysql 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qtdeclarative-dev 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qtcharts-dev 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qtdatavis3d-dev 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qtbase-sqlite 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qtsvg 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qtwayland 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qtvirtualkeyboard-dev 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qtsvg-dev 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qtbase-odbc 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qtscxml 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qt5compat 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qtwayland-dev 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qtbase 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qtbase-dev 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qttools-dev 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qtscxml-dev 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qt3d-dev 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qtnetworkauth 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qtimageformats-dev 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qtbase-postgresql 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qtcharts 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qtnetworkauth-dev 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qtquick3d 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt6-qtvirtualkeyboard 6.1.1 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtwebengine 5.15.3_git20211006 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtwebengine-dbg 5.15.3_git20211006 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtwebengine-dev 5.15.3_git20211006 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtdeclarative-dbg 5.15.3_git20210531 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtdeclarative-dev 5.15.3_git20210531 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtdeclarative 5.15.3_git20210531 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtwayland 5.15.3_git20210510 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtwayland-dev 5.15.3_git20210510 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtbase-dbg 5.15.3_git20210406 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtbase 5.15.3_git20210406 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtbase-sqlite 5.15.3_git20210406 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtbase-dev 5.15.3_git20210406 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtbase-mysql 5.15.3_git20210406 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtbase-doc 5.15.3_git20210406 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtbase-x11 5.15.3_git20210406 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtbase-tds 5.15.3_git20210406 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtbase-postgresql 5.15.3_git20210406 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtbase-odbc 5.15.3_git20210406 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtscript-dev 5.15.3_git20210316 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtscript 5.15.3_git20210316 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qt3d-dev 5.15.3_git20210104 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qt3d 5.15.3_git20210104 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtquick3d 5.15.3_git20210104 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtquick3d-dev 5.15.3_git20210104 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtquick3d-doc 5.15.3_git20210104 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtquicktimeline 5.15.3_git20201223 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtquicktimeline-doc 5.15.3_git20201223 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtwebsockets 5.15.3_git20201221 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtwebsockets-dev 5.15.3_git20201221 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtvirtualkeyboard-dev 5.15.3_git20201214 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtvirtualkeyboard 5.15.3_git20201214 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qttranslations 5.15.3_git20201211 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-assistant 5.15.3_git20201202 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qdbusviewer 5.15.3_git20201202 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qttools 5.15.3_git20201202 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qttools-dev 5.15.3_git20201202 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtmultimedia-dev 5.15.3_git20201130 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtmultimedia 5.15.3_git20201130 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtquickcontrols2-dev 5.15.3_git20201110 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtquickcontrols 5.15.3_git20201110 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtquickcontrols2 5.15.3_git20201110 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtlocation 5.15.3_git20201109 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtlocation-dev 5.15.3_git20201109 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtgraphicaleffects 5.15.3_git20201105 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtimageformats 5.15.3_git20201031 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtremoteobjects 5.15.3_git20201029 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtcharts 5.15.3_git20201029 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtcharts-dev 5.15.3_git20201029 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtremoteobjects-dev 5.15.3_git20201029 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtwebglplugin-doc 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtserialbus 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtgamepad 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtdatavis3d-doc 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtwebchannel 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtwebglplugin 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtnetworkauth-dev 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtnetworkauth 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtserialport-dev 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtdatavis3d-dev 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtwebchannel-dev 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtpurchasing-doc 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtserialport 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtserialbus-dev 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtpurchasing-dev 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtdatavis3d 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtwebview-dev 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtxmlpatterns-dev 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtspeech 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtgamepad-dev 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtxmlpatterns 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtpurchasing 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtwebview 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtsensors-dev 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtspeech-dev 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtnetworkauth-doc 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtwebglplugin-dev 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtserialbus-doc 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtsensors 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtscxml-dev 5.15.3_git20201027 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtconnectivity-dev 5.15.3_git20201027 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtscxml-doc 5.15.3_git20201027 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtx11extras 5.15.3_git20201027 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtconnectivity 5.15.3_git20201027 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtx11extras-dev 5.15.3_git20201027 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtscxml 5.15.3_git20201027 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtsvg-dev 5.15.3_git20200406 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
qt5-qtsvg 5.15.3_git20200406 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtcharts 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtlocation 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtremoteobjects 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtquicktimeline 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtwebsockets 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtsensors-dev 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtvirtualkeyboard 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtnetworkauth 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtbase-odbc 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtwebsockets-dev 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtshadertools-dev 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtimageformats 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qt5compat 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtsvg 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtsvg-dev 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtimageformats-dev 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtwebchannel-dev 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtbase-postgresql 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtwebchannel 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtmultimedia 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtquick3d-dev 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtdatavis3d-dev 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtwayland-dev 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtdeclarative 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtshadertools 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtlocation-dev 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtmultimedia-dev 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtbase-mysql 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtserialport 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtbase-sqlite 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtbase 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtbase-dev 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtcharts-dev 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtscxml 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qttools-dev 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtdeclarative-dev 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtbase-dbg 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtconnectivity-dev 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtquick3d 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtquicktimeline-dev 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qttools 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtwayland 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qt5compat-dev 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtserialport-dev 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qt3d-dev 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtdatavis3d 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtnetworkauth-dev 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtsensors 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtvirtualkeyboard-dev 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtconnectivity 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtbase-x11 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtserialbus 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qt3d 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qttranslations 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtbase-doc 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtscxml-dev 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtremoteobjects-dev 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt6-qtserialbus-dev 6.2.0 - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtwebengine 5.15.3_git20211006 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtwebengine-dev 5.15.3_git20211006 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtwebengine-dbg 5.15.3_git20211006 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtwayland 5.15.3_git20210906 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtwayland-dev 5.15.3_git20210906 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtbase 5.15.3_git20210713 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtbase-odbc 5.15.3_git20210713 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtbase-x11 5.15.3_git20210713 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtbase-tds 5.15.3_git20210713 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtbase-doc 5.15.3_git20210713 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtbase-dev 5.15.3_git20210713 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtbase-sqlite 5.15.3_git20210713 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtbase-mysql 5.15.3_git20210713 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtbase-dbg 5.15.3_git20210713 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtbase-postgresql 5.15.3_git20210713 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtdeclarative-dev 5.15.3_git20210531 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtdeclarative-dbg 5.15.3_git20210531 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtdeclarative 5.15.3_git20210531 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtscript 5.15.3_git20210316 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtscript-dev 5.15.3_git20210316 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtquick3d-dev 5.15.3_git20210104 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qt3d-dev 5.15.3_git20210104 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtquick3d 5.15.3_git20210104 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qt3d 5.15.3_git20210104 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtquick3d-doc 5.15.3_git20210104 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtquicktimeline-doc 5.15.3_git20201223 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtquicktimeline 5.15.3_git20201223 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtwebsockets-dev 5.15.3_git20201221 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtwebsockets 5.15.3_git20201221 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtvirtualkeyboard-dev 5.15.3_git20201214 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtvirtualkeyboard 5.15.3_git20201214 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qttranslations 5.15.3_git20201211 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-assistant 5.15.3_git20201202 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qdbusviewer 5.15.3_git20201202 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qttools 5.15.3_git20201202 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qttools-dev 5.15.3_git20201202 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtmultimedia-dev 5.15.3_git20201130 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtmultimedia 5.15.3_git20201130 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtquickcontrols2-dev 5.15.3_git20201110 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtquickcontrols 5.15.3_git20201110 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtquickcontrols2 5.15.3_git20201110 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtlocation 5.15.3_git20201109 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtlocation-dev 5.15.3_git20201109 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtgraphicaleffects 5.15.3_git20201105 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtimageformats 5.15.3_git20201031 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtremoteobjects-dev 5.15.3_git20201029 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtcharts 5.15.3_git20201029 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtremoteobjects 5.15.3_git20201029 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtcharts-dev 5.15.3_git20201029 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtdatavis3d 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtpurchasing-doc 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtnetworkauth 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtsensors 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtserialport 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtxmlpatterns 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtnetworkauth-doc 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtspeech-dev 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtxmlpatterns-dev 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtsensors-dev 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtwebchannel-dev 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtpurchasing-dev 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtwebglplugin-doc 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtserialport-dev 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtpurchasing 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtdatavis3d-dev 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtwebglplugin 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtwebview 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtdatavis3d-doc 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtnetworkauth-dev 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtwebchannel 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtserialbus-doc 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtserialbus 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtwebglplugin-dev 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtgamepad 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtserialbus-dev 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtwebview-dev 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtspeech 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtgamepad-dev 5.15.3_git20201028 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtx11extras-dev 5.15.3_git20201027 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtx11extras 5.15.3_git20201027 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtscxml 5.15.3_git20201027 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtscxml-doc 5.15.3_git20201027 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtconnectivity-dev 5.15.3_git20201027 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtscxml-dev 5.15.3_git20201027 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtconnectivity 5.15.3_git20201027 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtsvg-dev 5.15.3_git20200406 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
qt5-qtsvg 5.15.3_git20200406 Potentially vulnerable - bribbers@disroot.org
ALT Linux p9 qt5-graphicaleffects 5.12.11 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p9 qt5-doc 5.12.11 Potentially vulnerable Development/KDE and QT zerg@altlinux.org
ALT Linux p9 qt5-multimedia 5.12.11 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p9 qt5-networkauth 5.12.11 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p9 qt5-imageformats 5.12.11 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p9 qt5-xmlpatterns 5.12.11 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p9 qt5-location 5.12.11 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p9 qt5-quickcontrols 5.12.11 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p9 qt5-quickcontrols2 5.12.11 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p9 qt5-remoteobjects 5.12.11 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p9 qt5-script 5.12.11 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p9 qt5-scxml 5.12.11 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p9 qt5-sensors 5.12.11 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p9 qt5-serialbus 5.12.11 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p9 qt5-serialport 5.12.11 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p9 qt5-speech 5.12.11 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p9 qt5-svg 5.12.11 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p9 qt5-tools 5.12.11 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p9 qt5-virtualkeyboard 5.12.11 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p9 qt5-wayland 5.12.11 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p9 qt5-webchannel 5.12.11 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p9 qt5-webengine 5.12.11 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p9 qt5-websockets 5.12.11 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p9 qt5-webview 5.12.11 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p9 qt5-x11extras 5.12.11 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p9 qt5-translations 5.12.11 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p9 qt5-declarative 5.12.11 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p9 qt5-gamepad 5.12.11 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p9 qt5-3d 5.12.11 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p9 qt5-base 5.12.11 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p9 qt5-canvas3d 5.12.11 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p9 qt5-charts 5.12.11 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p9 qt5-connectivity 5.12.11 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p9 qt5-datavis3d 5.12.11 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p9 qt5-quick1 5.9.4 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p9 qt4 4.8.7 Potentially vulnerable System/Libraries darktemplar@altlinux.org
ALT Linux p9 qt3 3.3.8d Potentially vulnerable System/Libraries lav@altlinux.org
ALT Linux p10 qt5-webengine 5.15.6 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p10 qt5-xmlpatterns 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p10 qt5-3d 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p10 qt5-quickcontrols2 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p10 qt5-quicktimeline 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p10 qt5-remoteobjects 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p10 qt5-script 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p10 qt5-base 5.15.2 Potentially vulnerable System/Libraries darktemplar@altlinux.org
ALT Linux p10 qt5-charts 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p10 qt5-connectivity 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p10 qt5-datavis3d 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p10 qt5-doc 5.15.2 Potentially vulnerable Development/KDE and QT zerg@altlinux.org
ALT Linux p10 qt5-graphicaleffects 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p10 qt5-imageformats 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p10 qt5-location 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p10 qt5-multimedia 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p10 qt5-networkauth 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p10 qt5-quickcontrols 5.15.2 Potentially vulnerable System/Libraries mcpain@altlinux.org
ALT Linux p10 qt5-scxml 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p10 qt5-sensors 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p10 qt5-serialbus 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p10 qt5-serialport 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p10 qt5-svg 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p10 qt5-tools 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p10 qt5-translations 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p10 qt5-virtualkeyboard 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p10 qt5-wayland 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p10 qt5-webchannel 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p10 qt5-webglplugin 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p10 qt5-websockets 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p10 qt5-webview 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p10 qt5-x11extras 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p10 qt5-declarative 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p10 qt5-gamepad 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p10 qt5-speech 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p10 qt5-quick1 5.9.4 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p10 qt4 4.8.7 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p10 qt3 3.3.8d Potentially vulnerable System/Libraries lav@altlinux.org
ALT Sisyphus qt5-webengine 5.15.6 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Sisyphus qt5-base 5.15.2 Potentially vulnerable System/Libraries darktemplar@altlinux.org
ALT Sisyphus qt5-charts 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Sisyphus qt5-connectivity 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Sisyphus qt5-datavis3d 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Sisyphus qt5-doc 5.15.2 Potentially vulnerable Development/KDE and QT zerg@altlinux.org
ALT Sisyphus qt5-graphicaleffects 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Sisyphus qt5-imageformats 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Sisyphus qt5-location 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Sisyphus qt5-multimedia 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Sisyphus qt5-networkauth 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Sisyphus qt5-quickcontrols 5.15.2 Potentially vulnerable System/Libraries mcpain@altlinux.org
ALT Sisyphus qt5-quickcontrols2 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Sisyphus qt5-quicktimeline 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Sisyphus qt5-remoteobjects 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Sisyphus qt5-script 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Sisyphus qt5-scxml 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Sisyphus qt5-sensors 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Sisyphus qt5-serialbus 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Sisyphus qt5-serialport 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Sisyphus qt5-svg 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Sisyphus qt5-tools 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Sisyphus qt5-translations 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Sisyphus qt5-virtualkeyboard 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Sisyphus qt5-wayland 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Sisyphus qt5-webchannel 5.15.2 Potentially vulnerable System/Libraries iv@altlinux.org
ALT Sisyphus qt5-webglplugin 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Sisyphus qt5-websockets 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Sisyphus qt5-webview 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Sisyphus qt5-x11extras 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Sisyphus qt5-xmlpatterns 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Sisyphus qt5-3d 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Sisyphus qt5-declarative 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Sisyphus qt5-gamepad 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Sisyphus qt5-speech 5.15.2 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Sisyphus qt5-quick1 5.9.4 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Sisyphus qt4 4.8.7 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Sisyphus qt3 3.3.8d Potentially vulnerable System/Libraries ilyakurdyukov@altlinux.org
Amazon Linux 2 qt5-qtdoc 5.9.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtmultimedia 5.9.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtdeclarative 5.9.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtx11extras 5.9.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtbase 5.9.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtwebchannel 5.9.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtwebsockets 5.9.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qt3d 5.9.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtserialport 5.9.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtcanvas3d 5.9.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtquickcontrols 5.9.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtimageformats 5.9.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtxmlpatterns 5.9.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtgraphicaleffects 5.9.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtimageformats 5.9.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtbase 5.9.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtscript 5.9.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qttools 5.9.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtbase 5.9.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtsensors 5.9.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtlocation 5.9.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtsvg 5.9.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtbase 5.9.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtconnectivity 5.9.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qttranslations 5.9.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtimageformats 5.6.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtdeclarative 5.6.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtcanvas3d 5.6.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtxmlpatterns 5.6.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtwebchannel 5.6.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtlocation 5.6.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtconnectivity 5.6.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtbase 5.6.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qttools 5.6.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtmultimedia 5.6.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qt3d 5.6.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtx11extras 5.6.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtgraphicaleffects 5.6.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtscript 5.6.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtwebsockets 5.6.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtsensors 5.6.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qttranslations 5.6.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtdoc 5.6.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtsvg 5.6.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtquickcontrols 5.6.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt5-qtserialport 5.6.2 Potentially vulnerable Unspecified -
Amazon Linux 2 qt 4.8.5 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 qt 4.8.5 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 qt 4.8.5 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 qt 4.8.5 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 qt3 3.3.8b Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 qt3 3.3.8b Potentially vulnerable System Environment/Libraries -
AOSC qt-5 5.15.2+wk5.212.0 Potentially vulnerable x11 fallback-mnt-aosc@repology
AOSC qt-4 4.8.7 Potentially vulnerable x11 fallback-mnt-aosc@repology
Apertis v2020
v2020/development
qtbase-opensource-src 5.11.3 Potentially vulnerable main debian-qt-kde@lists.debian.org, lisandro@debian.org, mitya57@debian.org, pino@debian.org, sune@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2020
v2020/development
qtdeclarative-opensource-src 5.11.3 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2020
v2020/development
qtgraphicaleffects-opensource-src 5.11.3 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2020
v2020/development
qtlocation-opensource-src 5.11.3 Potentially vulnerable main debian-qt-kde@lists.debian.org, lisandro@debian.org, mitya57@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2020
v2020/development
qtmultimedia-opensource-src 5.11.3 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2020
v2020/development
qtquickcontrols-opensource-src 5.11.3 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2020
v2020/development
qtscript-opensource-src 5.11.3 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2020
v2020/development
qtsensors-opensource-src 5.11.3 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2020
v2020/development
qtserialport-opensource-src 5.11.3 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, fgeyer@debian.org, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2020
v2020/development
qtsvg-opensource-src 5.11.3 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, fgeyer@debian.org, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2020
v2020/development
qttools-opensource-src 5.11.3 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, fgeyer@debian.org, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2020
v2020/development
qtwayland-opensource-src 5.11.3 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2020
v2020/development
qtwebchannel-opensource-src 5.11.3 Potentially vulnerable main debian-qt-kde@lists.debian.org, hefee@debian.org, mitya57@debian.org, sgclark@kubuntu.org, tsimonq2@debian.org
Apertis v2020
v2020/development
qtwebsockets-opensource-src 5.11.3 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2020
v2020/development
qtx11extras-opensource-src 5.11.3 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, fgeyer@debian.org, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2020
v2020/development
qtxmlpatterns-opensource-src 5.11.3 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2021
v2021/development
qtbase-opensource-src 5.11.3 Potentially vulnerable main debian-qt-kde@lists.debian.org, lisandro@debian.org, mitya57@debian.org, pino@debian.org, sune@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2021
v2021/development
qtwebchannel-opensource-src 5.11.3 Potentially vulnerable main debian-qt-kde@lists.debian.org, hefee@debian.org, mitya57@debian.org, sgclark@kubuntu.org, tsimonq2@debian.org
Apertis v2021
v2021/development
qtdeclarative-opensource-src 5.11.3 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2021
v2021/development
qtgraphicaleffects-opensource-src 5.11.3 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2021
v2021/development
qtlocation-opensource-src 5.11.3 Potentially vulnerable main debian-qt-kde@lists.debian.org, lisandro@debian.org, mitya57@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2021
v2021/development
qtmultimedia-opensource-src 5.11.3 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2021
v2021/development
qtquickcontrols-opensource-src 5.11.3 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2021
v2021/development
qtscript-opensource-src 5.11.3 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2021
v2021/development
qtsensors-opensource-src 5.11.3 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2021
v2021/development
qtserialport-opensource-src 5.11.3 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, fgeyer@debian.org, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2021
v2021/development
qtsvg-opensource-src 5.11.3 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, fgeyer@debian.org, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2021
v2021/development
qttools-opensource-src 5.11.3 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, fgeyer@debian.org, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2021
v2021/development
qtwayland-opensource-src 5.11.3 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2021
v2021/development
qtwebsockets-opensource-src 5.11.3 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2021
v2021/development
qtx11extras-opensource-src 5.11.3 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, fgeyer@debian.org, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2021
v2021/development
qtxmlpatterns-opensource-src 5.11.3 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2022 Development
v2022dev2/development
qtbase-opensource-src 5.15.2 Potentially vulnerable main debian-qt-kde@lists.debian.org, lisandro@debian.org, mitya57@debian.org, pino@debian.org, sune@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2022 Development
v2022dev2/development
qtcharts-opensource-src 5.15.2 Potentially vulnerable main debian-qt-kde@lists.debian.org, lisandro@debian.org, mitya57@debian.org, patfra71@gmail.com, tsimonq2@debian.org
Apertis v2022 Development
v2022dev2/development
qtconnectivity-opensource-src 5.15.2 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, fgeyer@debian.org, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2022 Development
v2022dev2/development
qtdeclarative-opensource-src 5.15.2 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2022 Development
v2022dev2/development
qtgraphicaleffects-opensource-src 5.15.2 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2022 Development
v2022dev2/development
qtlocation-opensource-src 5.15.2 Potentially vulnerable main debian-qt-kde@lists.debian.org, lisandro@debian.org, mitya57@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2022 Development
v2022dev2/development
qtwebsockets-opensource-src 5.15.2 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2022 Development
v2022dev2/development
qtmultimedia-opensource-src 5.15.2 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2022 Development
v2022dev2/development
qtnetworkauth-everywhere-src 5.15.2 Potentially vulnerable main debian-qt-kde@lists.debian.org, lisandro@debian.org, mitya57@debian.org, patfra71@gmail.com, sgmoore@kde.org, timo@debian.org, tsimonq2@debian.org
Apertis v2022 Development
v2022dev2/development
qtquickcontrols-opensource-src 5.15.2 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, patfra71@gmail.com, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2022 Development
v2022dev2/development
qtremoteobjects-everywhere-src 5.15.2 Potentially vulnerable main debian-qt-kde@lists.debian.org, lisandro@debian.org, mitya57@debian.org
Apertis v2022 Development
v2022dev2/development
qtscript-opensource-src 5.15.2 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2022 Development
v2022dev2/development
qtsensors-opensource-src 5.15.2 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2022 Development
v2022dev2/development
qtserialport-opensource-src 5.15.2 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, fgeyer@debian.org, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2022 Development
v2022dev2/development
qtsvg-opensource-src 5.15.2 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, fgeyer@debian.org, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2022 Development
v2022dev2/development
qttools-opensource-src 5.15.2 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, fgeyer@debian.org, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2022 Development
v2022dev2/development
qtwayland-opensource-src 5.15.2 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, patfra71@gmail.com, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2022 Development
v2022dev2/development
qtwebchannel-opensource-src 5.15.2 Potentially vulnerable main debian-qt-kde@lists.debian.org, hefee@debian.org, mitya57@debian.org, sgmoore@kde.org, tsimonq2@debian.org
Apertis v2022 Development
v2022dev2/development
qtx11extras-opensource-src 5.15.2 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, fgeyer@debian.org, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Apertis v2022 Development
v2022dev2/development
qtxmlpatterns-opensource-src 5.15.2 Potentially vulnerable main debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@debian.org
Arch
extra
qt6-serialbus 6.2.0 - -
Arch
extra
qt6-networkauth 6.2.0 - -
Arch
extra
qt6-sensors 6.2.0 - -
Arch
extra
qt6-shadertools 6.2.0 - -
Arch
extra
qt6-webengine 6.2.0 - -
Arch
extra
qt6-remoteobjects 6.2.0 - -
Arch
extra
qt6-webchannel 6.2.0 - -
Arch
extra
qt6-websockets 6.2.0 - -
Arch
extra
qt6-location 6.2.0 - -
Arch
extra
qt6-webview 6.2.0 - -
Arch
extra
qt6-declarative 6.2.0 - -
Arch
extra
qt6-translations 6.2.0 - -
Arch
extra
qt6-base 6.2.0 - -
Arch
extra
qt6-tools 6.2.0 - -
Arch
extra
qt6-datavis3d 6.2.0 - -
Arch
extra
qt6-svg 6.2.0 - -
Arch
extra
qt6-examples 6.2.0 - -
Arch
extra
qt6-scxml 6.2.0 - -
Arch
extra
qt6-connectivity 6.2.0 - -
Arch
extra
qt6-wayland 6.2.0 - -
Arch
extra
qt6-3d 6.2.0 - -
Arch
extra
qt6-imageformats 6.2.0 - -
Arch
extra
qt6-virtualkeyboard 6.2.0 - -
Arch
extra
qt6-quicktimeline 6.2.0 - -
Arch
extra
qt6-doc 6.2.0 - -
Arch
extra
qt6-multimedia 6.2.0 - -
Arch
extra
qt6-serialport 6.2.0 - -
Arch
extra
qt6-charts 6.2.0 - -
Arch
extra
qt6-quick3d 6.2.0 - -
Arch
extra
qt5-webengine 5.15.6 Potentially vulnerable - -
Arch
extra
qt5-script 5.15.6 Potentially vulnerable - -
Arch
extra
qt5-xcb-private-headers 5.15.2 Potentially vulnerable - -
Arch
extra
qt5-quicktimeline 5.15.2 Potentially vulnerable - -
Arch
extra
qt5-translations 5.15.2 Potentially vulnerable - -
Arch
extra
qt5-base 5.15.2 Potentially vulnerable - -
Arch
extra
qt5-svg 5.15.2 Potentially vulnerable - -
Arch
extra
qt5-multimedia 5.15.2 Potentially vulnerable - -
Arch
extra
qt5-wayland 5.15.2 Potentially vulnerable - -
Arch
extra
qt5-webview 5.15.2 Potentially vulnerable - -
Arch
extra
qt5-speech 5.15.2 Potentially vulnerable - -
Arch
extra
qt5-imageformats 5.15.2 Potentially vulnerable - -
Arch
extra
qt5-3d 5.15.2 Potentially vulnerable - -
Arch
extra
qt5-doc 5.15.2 Potentially vulnerable - -
Arch
extra
qt5-websockets 5.15.2 Potentially vulnerable - -
Arch
extra
qt5-webchannel 5.15.2 Potentially vulnerable - -
Arch
extra
qt5-declarative 5.15.2 Potentially vulnerable - -
Arch
extra
qt5-quickcontrols 5.15.2 Potentially vulnerable - -
Arch
extra
qt5-connectivity 5.15.2 Potentially vulnerable - -
Arch
extra
qt5-location 5.15.2 Potentially vulnerable - -
Arch
extra
qt5-scxml 5.15.2 Potentially vulnerable - -
Arch
extra
qt5-xmlpatterns 5.15.2 Potentially vulnerable - -
Arch
extra
qt5-examples 5.15.2 Potentially vulnerable - -
Arch
extra
qt5-networkauth 5.15.2 Potentially vulnerable - -
Arch
extra
qt5-charts 5.15.2 Potentially vulnerable - -
Arch
extra
qt5-gamepad 5.15.2 Potentially vulnerable - -
Arch
extra
qt5-serialbus 5.15.2 Potentially vulnerable - -
Arch
extra
qt5-quickcontrols2 5.15.2 Potentially vulnerable - -
Arch
extra
qt5-x11extras 5.15.2 Potentially vulnerable - -
Arch
extra
qt5-remoteobjects 5.15.2 Potentially vulnerable - -
Arch
extra
qt5-webglplugin 5.15.2 Potentially vulnerable - -
Arch
extra
qt5-graphicaleffects 5.15.2 Potentially vulnerable - -
Arch
extra
qt5-serialport 5.15.2 Potentially vulnerable - -
Arch
extra
qt5-virtualkeyboard 5.15.2 Potentially vulnerable - -
Arch
extra
qt5-sensors 5.15.2 Potentially vulnerable - -
Arch
extra
qt5-tools 5.15.2 Potentially vulnerable - -
Arch
extra
qt5-quick3d 5.15.2 Potentially vulnerable - -
Arch
extra
qt5-datavis3d 5.15.2 Potentially vulnerable - -
Arch
extra
qt5-purchasing 5.15.2 Potentially vulnerable - -
Arch Testing
testing
qt6-virtualkeyboard 6.2.1 - -
Arch Testing
testing
qt6-webchannel 6.2.1 - -
Arch Testing
testing
qt6-doc 6.2.1 - -
Arch Testing
testing
qt6-base 6.2.1 - -
Arch Testing
testing
qt6-scxml 6.2.1 - -
Arch Testing
testing
qt6-remoteobjects 6.2.1 - -
Arch Testing
testing
qt6-websockets 6.2.1 - -
Arch Testing
testing
qt6-sensors 6.2.1 - -
Arch Testing
testing
qt6-translations 6.2.1 - -
Arch Testing
testing
qt6-webview 6.2.1 - -
Arch Testing
testing
qt6-connectivity 6.2.1 - -
Arch Testing
testing
qt6-datavis3d 6.2.1 - -
Arch Testing
testing
qt6-svg 6.2.1 - -
Arch Testing
testing
qt6-imageformats 6.2.1 - -
Arch Testing
testing
qt6-examples 6.2.1 - -
Arch Testing
testing
qt6-declarative 6.2.1 - -
Arch Testing
testing
qt6-webengine 6.2.1 - -
Arch Testing
testing
qt6-quick3d 6.2.1 - -
Arch Testing
testing
qt6-tools 6.2.1 - -
Arch Testing
testing
qt6-quicktimeline 6.2.1 - -
Arch Testing
testing
qt6-charts 6.2.1 - -
Arch Testing
testing
qt6-serialbus 6.2.1 - -
Arch Testing
testing
qt6-serialport 6.2.1 - -
Arch Testing
testing
qt6-3d 6.2.1 - -
Arch Testing
testing
qt6-shadertools 6.2.1 - -
Arch Testing
testing
qt6-wayland 6.2.1 - -
Arch Testing
testing
qt6-networkauth 6.2.1 - -
Arch Testing
testing
qt6-location 6.2.1 - -
Arch Testing
testing
qt6-multimedia 6.2.1 - -
AUR qt5-base-git 5.15.2 - islandc0der@aur
AUR qt5-xcb-private-headers-git 5.15.2 - islandc0der@aur
AUR qt5-declarative-git 5.15.1.r16.g33f97b6521 - chocobo1@aur
AUR qt5-3d-git 5.15.1.r10.g8470b781f - chocobo1@aur
AUR qt5-svg-git 5.15.1.r7.gfdbe89e - chocobo1@aur
AUR qt5-quickcontrols2-git 5.15.1.r6.g59aaf903 - chocobo1@aur
AUR qt5-connectivity-git 5.15.1.r2.g09854eef - chocobo1@aur
AUR qt5-graphicaleffects-git 5.15.1.r2.gd53af70 - chocobo1@aur
AUR qt5-serialport-git 5.15.1.r1.gf611325 - chocobo1@aur
AUR qt5-virtualkeyboard-git 5.15.1.r1.ge90249a - chocobo1@aur
AUR qt5-networkauth-git 5.15.1.r1.gc4563c2 - chocobo1@aur
AUR qt5-charts-git 5.15.1.r1.gd759a753 - chocobo1@aur
AUR qt5-webview-git 5.15.1.r1.g0233fb6 - chocobo1@aur
AUR qt5-quickcontrols-git 5.15.1.r1.ge82f3998 - chocobo1@aur
AUR qt5-websockets-git 5.15.1.r1.g55e0638 - chocobo1@aur
AUR qt5-serialbus-git 5.15.1.r1.g6ffb188 - chocobo1@aur
AUR qt5-datavis3d-git 5.15.1.r1.g6cc736d3 - chocobo1@aur
AUR qt5-xmlpatterns-git 5.15.1.r1.g6bea8f96 - chocobo1@aur
AUR qt5-gamepad-git 5.15.1.r1.ge2a4c66 - chocobo1@aur
AUR qt6-base-git 5.15.0.r5275.g92640829ad - islandc0der@aur
AUR qt6-declarative-git 5.15.0.r1160.geb2ac8dadf - islandc0der@aur
AUR qt2-git 2.3.2.r54.e33b3d1 - sandsmark@aur
AUR qt1-git 1.1.2r13.dc8a8d6 - sandsmark@aur
AUR qt5-script-git v5.15.3.lts.r2.g5cec94b - fallback-mnt-aur@repology
AUR qt5-translations-git v5.15.2.r20.g68f420e - fallback-mnt-aur@repology
AUR qt5-tools-git v5.15.0.r76.g33693a92 - fallback-mnt-aur@repology
AUR qt5-location-git v5.6.0.alpha1.r31.gf87ba04 - fallback-mnt-aur@repology
AUR qt5-multimedia-git v5.6.0.alpha1.r29.g318159c - fallback-mnt-aur@repology
AUR qt5-sensors-git v5.6.0.alpha1.r14.g5efb5da - fallback-mnt-aur@repology
AUR qt5-imageformats-git v5.6.0.alpha1.r10.g8f7d6e7 - fallback-mnt-aur@repology
AUR qt5-webchannel-git v5.6.0.alpha1.r4.g62ad5cf - fallback-mnt-aur@repology
AUR qt5-x11extras-git v5.5.0.r2.g85654ad - fallback-mnt-aur@repology
AUR qt5-quick3d-git r837.10f50fb - haagch@aur
AUR qt5-shadertools-git r33.ef4b17c - jcelerier@aur
AUR qt5-wayland-git a - swiftgeek@aur
AUR qt6-base-headless 6.2.0 - buzo@aur
AUR android-aarch64-qt6-base 6.2.0 - martchus@aur
AUR android-aarch64-qt6-charts 6.2.0 - martchus@aur
AUR android-aarch64-qt6-connectivity 6.2.0 - martchus@aur
AUR android-aarch64-qt6-datavis3d 6.2.0 - martchus@aur
AUR android-aarch64-qt6-declarative 6.2.0 - martchus@aur
AUR android-aarch64-qt6-imageformats 6.2.0 - martchus@aur
AUR android-aarch64-qt6-multimedia 6.2.0 - martchus@aur
AUR android-aarch64-qt6-networkauth 6.2.0 - martchus@aur
AUR android-aarch64-qt6-quick3d 6.2.0 - martchus@aur
AUR android-aarch64-qt6-quicktimeline 6.2.0 - martchus@aur
AUR android-aarch64-qt6-scxml 6.2.0 - martchus@aur
AUR android-aarch64-qt6-sensors 6.2.0 - martchus@aur
AUR android-aarch64-qt6-serialbus 6.2.0 - martchus@aur
AUR android-aarch64-qt6-serialport 6.2.0 - martchus@aur
AUR android-aarch64-qt6-shadertools 6.2.0 - martchus@aur
AUR android-aarch64-qt6-svg 6.2.0 - martchus@aur
AUR android-aarch64-qt6-tools 6.2.0 - martchus@aur
AUR android-aarch64-qt6-translations 6.2.0 - martchus@aur
AUR android-aarch64-qt6-virtualkeyboard 6.2.0 - martchus@aur
AUR android-aarch64-qt6-webchannel 6.2.0 - martchus@aur
AUR android-aarch64-qt6-websockets 6.2.0 - martchus@aur
AUR mingw-w64-qt6-activeqt 6.2.0 - martchus@aur
AUR mingw-w64-qt6-base 6.2.0 - martchus@aur
AUR mingw-w64-qt6-charts 6.2.0 - martchus@aur
AUR mingw-w64-qt6-connectivity 6.2.0 - martchus@aur
AUR mingw-w64-qt6-datavis3d 6.2.0 - martchus@aur
AUR mingw-w64-qt6-declarative 6.2.0 - martchus@aur
AUR mingw-w64-qt6-imageformats 6.2.0 - martchus@aur
AUR mingw-w64-qt6-multimedia 6.2.0 - martchus@aur
AUR mingw-w64-qt6-networkauth 6.2.0 - martchus@aur
AUR mingw-w64-qt6-quick3d 6.2.0 - martchus@aur
AUR mingw-w64-qt6-quicktimeline 6.2.0 - martchus@aur
AUR mingw-w64-qt6-scxml 6.2.0 - martchus@aur
AUR mingw-w64-qt6-sensors 6.2.0 - martchus@aur
AUR mingw-w64-qt6-serialbus 6.2.0 - martchus@aur
AUR mingw-w64-qt6-serialport 6.2.0 - martchus@aur
AUR mingw-w64-qt6-shadertools 6.2.0 - martchus@aur
AUR mingw-w64-qt6-svg 6.2.0 - martchus@aur
AUR mingw-w64-qt6-tools 6.2.0 - martchus@aur
AUR mingw-w64-qt6-translations 6.2.0 - martchus@aur
AUR mingw-w64-qt6-virtualkeyboard 6.2.0 - martchus@aur
AUR mingw-w64-qt6-webchannel 6.2.0 - martchus@aur
AUR mingw-w64-qt6-websockets 6.2.0 - martchus@aur
AUR mingw-w64-qt6-quickcontrols2 6.1.3 - martchus@aur
AUR android-aarch64-qt6-quickcontrols2 6.1.2 Potentially vulnerable - martchus@aur
AUR mingw-w64-qt6-3d 6.0.0alpha Potentially vulnerable - martchus@aur
AUR mingw-w64-qt5-3d 5.15.2 Potentially vulnerable - martchus@aur
AUR mingw-w64-qt5-activeqt 5.15.2 Potentially vulnerable - martchus@aur
AUR mingw-w64-qt5-base 5.15.2 Potentially vulnerable - martchus@aur
AUR mingw-w64-qt5-charts 5.15.2 Potentially vulnerable - martchus@aur
AUR mingw-w64-qt5-connectivity 5.15.2 Potentially vulnerable - martchus@aur
AUR mingw-w64-qt5-datavis3d 5.15.2 Potentially vulnerable - martchus@aur
AUR mingw-w64-qt5-declarative 5.15.2 Potentially vulnerable - martchus@aur
AUR mingw-w64-qt5-gamepad 5.15.2 Potentially vulnerable - martchus@aur
AUR mingw-w64-qt5-graphicaleffects 5.15.2 Potentially vulnerable - martchus@aur
AUR mingw-w64-qt5-imageformats 5.15.2 Potentially vulnerable - martchus@aur
AUR mingw-w64-qt5-location 5.15.2 Potentially vulnerable - martchus@aur
AUR mingw-w64-qt5-multimedia 5.15.2 Potentially vulnerable - martchus@aur
AUR mingw-w64-qt5-quickcontrols 5.15.2 Potentially vulnerable - martchus@aur
AUR mingw-w64-qt5-quickcontrols2 5.15.2 Potentially vulnerable - martchus@aur
AUR mingw-w64-qt5-script 5.15.2 Potentially vulnerable - martchus@aur
AUR mingw-w64-qt5-scxml 5.15.2 Potentially vulnerable - martchus@aur
AUR mingw-w64-qt5-sensors 5.15.2 Potentially vulnerable - martchus@aur
AUR mingw-w64-qt5-serialport 5.15.2 Potentially vulnerable - martchus@aur
AUR mingw-w64-qt5-svg 5.15.2 Potentially vulnerable - martchus@aur
AUR mingw-w64-qt5-tools 5.15.2 Potentially vulnerable - martchus@aur
AUR mingw-w64-qt5-translations 5.15.2 Potentially vulnerable - martchus@aur
AUR mingw-w64-qt5-virtualkeyboard 5.15.2 Potentially vulnerable - martchus@aur
AUR mingw-w64-qt5-webchannel 5.15.2 Potentially vulnerable - martchus@aur
AUR mingw-w64-qt5-websockets 5.15.2 Potentially vulnerable - martchus@aur
AUR mingw-w64-qt5-winextras 5.15.2 Potentially vulnerable - martchus@aur
AUR mingw-w64-qt5-xmlpatterns 5.15.2 Potentially vulnerable - martchus@aur
AUR qt5-base-headless 5.15.2 Potentially vulnerable - buzo@aur
AUR mingw-w64-qt5-networkauth 5.15.2 Potentially vulnerable - martchus@aur
AUR mingw-w64-qt5-remoteobjects 5.15.2 Potentially vulnerable - martchus@aur
AUR mingw-w64-qt5-speech 5.15.2 Potentially vulnerable - martchus@aur
AUR mingw-w64-qt5-webglplugin 5.15.2 Potentially vulnerable - martchus@aur
AUR android-aarch64-qt5 5.15.2 Potentially vulnerable - fallback-mnt-aur@repology
AUR android-armv7a-eabi-qt5 5.15.2 Potentially vulnerable - fallback-mnt-aur@repology
AUR android-x86-64-qt5 5.15.2 Potentially vulnerable - fallback-mnt-aur@repology
AUR android-x86-qt5 5.15.2 Potentially vulnerable - fallback-mnt-aur@repology
AUR qt5-canvas3d 5.12.4 Potentially vulnerable - bartus@aur
AUR mingw-w64-qt5-canvas3d 5.12.3 Potentially vulnerable - martchus@aur
AUR qt58 5.8.0 Potentially vulnerable - ftschindler@aur
AUR qt5.6 5.6.2 Potentially vulnerable - blakev@aur
AUR qt4-revert80e3108 4.8.7 Potentially vulnerable - kokoko3k@aur
AUR qt4-private-headers-dev 4.8.7 Potentially vulnerable - fallback-mnt-aur@repology
AUR qt4 4.8.7 Potentially vulnerable - dviktor@aur
AUR lib32-qt4 4.8.7 Potentially vulnerable - woefulderelict@aur
AUR qt4-doc 4.8.7 Potentially vulnerable - nslxndr@aur
AUR qt4-bin 4.8.7 Potentially vulnerable - mochnaufals@aur
AUR lib32-qt3 3.3.8b Potentially vulnerable - frazar0@aur
AUR qt3 3.3.8b Potentially vulnerable - frazar0@aur
AUR qt3-doc 3.3.8b Potentially vulnerable - fallback-mnt-aur@repology
Artix
world
qt6-3d 6.2.0 - -
Artix
world
qt6-declarative 6.2.0 - -
Artix
world
qt6-examples 6.2.0 - -
Artix
world
qt6-wayland 6.2.0 - -
Artix
world
qt6-datavis3d 6.2.0 - -
Artix
world
qt6-base 6.2.0 - -
Artix
world
qt6-tools 6.2.0 - -
Artix
world
qt6-multimedia 6.2.0 - -
Artix
world
qt6-quicktimeline 6.2.0 - -
Artix
world
qt6-serialport 6.2.0 - -
Artix
world
qt6-sensors 6.2.0 - -
Artix
world
qt6-charts 6.2.0 - -
Artix
world
qt6-imageformats 6.2.0 - -
Artix
world
qt6-connectivity 6.2.0 - -
Artix
world
qt6-svg 6.2.0 - -
Artix
world
qt6-virtualkeyboard 6.2.0 - -
Artix
world
qt6-translations 6.2.0 - -
Artix
world
qt6-shadertools 6.2.0 - -
Artix
world
qt6-webengine 6.2.0 - -
Artix
world
qt6-networkauth 6.2.0 - -
Artix
world
qt6-remoteobjects 6.2.0 - -
Artix
world
qt6-quick3d 6.2.0 - -
Artix
world
qt6-doc 6.2.0 - -
Artix
world
qt6-webchannel 6.2.0 - -
Artix
world
qt6-websockets 6.2.0 - -
Artix
world
qt6-location 6.2.0 - -
Artix
world
qt6-scxml 6.2.0 - -
Artix
world
qt6-quickcontrols2 6.1.3 - -
Artix
world
qt5-script 5.15.6 Potentially vulnerable - -
Artix
world
qt5-webengine 5.15.6 Potentially vulnerable - -
Artix
world
qt5-gamepad 5.15.2 Potentially vulnerable - -
Artix
world
qt5-sensors 5.15.2 Potentially vulnerable - -
Artix
world
qt5-purchasing 5.15.2 Potentially vulnerable - -
Artix
world
qt5-xcb-private-headers 5.15.2 Potentially vulnerable - -
Artix
world
qt5-datavis3d 5.15.2 Potentially vulnerable - -
Artix
world
qt5-scxml 5.15.2 Potentially vulnerable - -
Artix
world
qt5-serialport 5.15.2 Potentially vulnerable - -
Artix
world
qt5-examples 5.15.2 Potentially vulnerable - -
Artix
world
qt5-serialbus 5.15.2 Potentially vulnerable - -
Artix
world
qt5-networkauth 5.15.2 Potentially vulnerable - -
Artix
world
qt5-quickcontrols 5.15.2 Potentially vulnerable - -
Artix
world
qt5-xmlpatterns 5.15.2 Potentially vulnerable - -
Artix
world
qt5-quickcontrols2 5.15.2 Potentially vulnerable - -
Artix
world
qt5-translations 5.15.2 Potentially vulnerable - -
Artix
world
qt5-doc 5.15.2 Potentially vulnerable - -
Artix
world
qt5-base 5.15.2 Potentially vulnerable - -
Artix
world
qt5-speech 5.15.2 Potentially vulnerable - -
Artix
world
qt5-x11extras 5.15.2 Potentially vulnerable - -
Artix
world
qt5-wayland 5.15.2 Potentially vulnerable - -
Artix
world
qt5-virtualkeyboard 5.15.2 Potentially vulnerable - -
Artix
world
qt5-webglplugin 5.15.2 Potentially vulnerable - -
Artix
world
qt5-imageformats 5.15.2 Potentially vulnerable - -
Artix
world
qt5-3d 5.15.2 Potentially vulnerable - -
Artix
world
qt5-quicktimeline 5.15.2 Potentially vulnerable - -
Artix
world
qt5-declarative 5.15.2 Potentially vulnerable - -
Artix
world
qt5-connectivity 5.15.2 Potentially vulnerable - -
Artix
world
qt5-webchannel 5.15.2 Potentially vulnerable - -
Artix
world
qt5-location 5.15.2 Potentially vulnerable - -
Artix
world
qt5-charts 5.15.2 Potentially vulnerable - -
Artix
world
qt5-websockets 5.15.2 Potentially vulnerable - -
Artix
world
qt5-remoteobjects 5.15.2 Potentially vulnerable - -
Artix
world
qt5-graphicaleffects 5.15.2 Potentially vulnerable - -
Artix
world
qt5-quick3d 5.15.2 Potentially vulnerable - -
Artix
world
qt5-svg 5.15.2 Potentially vulnerable - -
Artix
world
qt5-webview 5.15.2 Potentially vulnerable - -
Artix
world
qt5-multimedia 5.15.2 Potentially vulnerable - -
Artix
world
qt5-tools 5.15.2 Potentially vulnerable - -
Astra Orel Stable
main
qtbase-opensource-src 5.11.0 Potentially vulnerable libs debian-qt-kde@lists.debian.org, lisandro@debian.org, mitya57@debian.org, pino@debian.org, sune@debian.org, timo@debian.org, tsimonq2@ubuntu.com
Astra Orel Stable
main
qtwayland-opensource-src 5.11.0 Potentially vulnerable libs debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org
Astra Orel Stable
main
qtdeclarative-opensource-src 5.11.0 Potentially vulnerable libs debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@ubuntu.com
Astra Orel Stable
main
qtgraphicaleffects-opensource-src 5.11.0 Potentially vulnerable libs debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org
Astra Orel Stable
main
qtimageformats-opensource-src 5.11.0 Potentially vulnerable libs debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@ubuntu.com
Astra Orel Stable
main
qtlocation-opensource-src 5.11.0 Potentially vulnerable libs debian-qt-kde@lists.debian.org, lisandro@debian.org, mitya57@debian.org, timo@debian.org, tsimonq2@ubuntu.com
Astra Orel Stable
main
qtmultimedia-opensource-src 5.11.0 Potentially vulnerable libs debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org
Astra Orel Stable
main
qtquickcontrols-opensource-src 5.11.0 Potentially vulnerable libs debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org
Astra Orel Stable
main
qtscript-opensource-src 5.11.0 Potentially vulnerable libs debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@ubuntu.com
Astra Orel Stable
main
qtsensors-opensource-src 5.11.0 Potentially vulnerable libs debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@ubuntu.com
Astra Orel Stable
main
qtserialport-opensource-src 5.11.0 Potentially vulnerable libs debian-qt-kde@lists.debian.org, debian@pusling.com, fgeyer@debian.org, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org
Astra Orel Stable
main
qtsvg-opensource-src 5.11.0 Potentially vulnerable libs debian-qt-kde@lists.debian.org, debian@pusling.com, fgeyer@debian.org, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org
Astra Orel Stable
main
qttools-opensource-src 5.11.0 Potentially vulnerable libs debian-qt-kde@lists.debian.org, debian@pusling.com, fgeyer@debian.org, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org
Astra Orel Stable
main
qttranslations-opensource-src 5.11.0 Potentially vulnerable localization debian-qt-kde@lists.debian.org, debian@pusling.com, fgeyer@debian.org, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@ubuntu.com
Astra Orel Stable
main
qtvirtualkeyboard-opensource-src 5.11.0 Potentially vulnerable libs debian-qt-kde@lists.debian.org, lisandro@debian.org, mitya57@debian.org
Astra Orel Stable
main
qtx11extras-opensource-src 5.11.0 Potentially vulnerable libs debian-qt-kde@lists.debian.org, debian@pusling.com, fgeyer@debian.org, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org
Astra Orel Stable
main
qtxmlpatterns-opensource-src 5.11.0 Potentially vulnerable libs debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org
Astra Orel Stable
main
qt4-x11 4.8.7 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, debian@pusling.com, fabo@debian.org, lisandro@debian.org, modax@debian.org, pino@debian.org, timo@debian.org
Astra Orel Stable
main
qt-x11-free 3.3.8b Potentially vulnerable libs packages@qa.debian.org
Astra Orel Current
main
qtbase-opensource-src 5.11.0 Potentially vulnerable libs debian-qt-kde@lists.debian.org, lisandro@debian.org, mitya57@debian.org, pino@debian.org, sune@debian.org, timo@debian.org, tsimonq2@ubuntu.com
Astra Orel Current
main
qtdeclarative-opensource-src 5.11.0 Potentially vulnerable libs debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@ubuntu.com
Astra Orel Current
main
qtgraphicaleffects-opensource-src 5.11.0 Potentially vulnerable libs debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org
Astra Orel Current
main
qtimageformats-opensource-src 5.11.0 Potentially vulnerable libs debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@ubuntu.com
Astra Orel Current
main
qtlocation-opensource-src 5.11.0 Potentially vulnerable libs debian-qt-kde@lists.debian.org, lisandro@debian.org, mitya57@debian.org, timo@debian.org, tsimonq2@ubuntu.com
Astra Orel Current
main
qtmultimedia-opensource-src 5.11.0 Potentially vulnerable libs debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org
Astra Orel Current
main
qtquickcontrols-opensource-src 5.11.0 Potentially vulnerable libs debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org
Astra Orel Current
main
qtscript-opensource-src 5.11.0 Potentially vulnerable libs debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@ubuntu.com
Astra Orel Current
main
qtsensors-opensource-src 5.11.0 Potentially vulnerable libs debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@ubuntu.com
Astra Orel Current
main
qtserialport-opensource-src 5.11.0 Potentially vulnerable libs debian-qt-kde@lists.debian.org, debian@pusling.com, fgeyer@debian.org, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org
Astra Orel Current
main
qtsvg-opensource-src 5.11.0 Potentially vulnerable libs debian-qt-kde@lists.debian.org, debian@pusling.com, fgeyer@debian.org, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org
Astra Orel Current
main
qttools-opensource-src 5.11.0 Potentially vulnerable libs debian-qt-kde@lists.debian.org, debian@pusling.com, fgeyer@debian.org, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org
Astra Orel Current
main
qttranslations-opensource-src 5.11.0 Potentially vulnerable localization debian-qt-kde@lists.debian.org, debian@pusling.com, fgeyer@debian.org, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org, tsimonq2@ubuntu.com
Astra Orel Current
main
qtvirtualkeyboard-opensource-src 5.11.0 Potentially vulnerable libs debian-qt-kde@lists.debian.org, lisandro@debian.org, mitya57@debian.org
Astra Orel Current
main
qtwayland-opensource-src 5.11.0 Potentially vulnerable libs debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org
Astra Orel Current
main
qtx11extras-opensource-src 5.11.0 Potentially vulnerable libs debian-qt-kde@lists.debian.org, debian@pusling.com, fgeyer@debian.org, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org
Astra Orel Current
main
qtxmlpatterns-opensource-src 5.11.0 Potentially vulnerable libs debian-qt-kde@lists.debian.org, debian@pusling.com, lisandro@debian.org, mitya57@debian.org, pino@debian.org, timo@debian.org
Astra Orel Current
main
qt4-x11 4.8.7 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, debian@pusling.com, fabo@debian.org, lisandro@debian.org, modax@debian.org, pino@debian.org, timo@debian.org
Astra Orel Current
main
qt-x11-free 3.3.8b Potentially vulnerable libs packages@qa.debian.org
Ataraxia GNU/Linux qt6-svg 6.0.3 Potentially vulnerable libs nagakamira@gmail.com
Ataraxia GNU/Linux qt6-tools 6.0.3 Potentially vulnerable devel nagakamira@gmail.com
Ataraxia GNU/Linux qt6-base 6.0.3 Potentially vulnerable libs nagakamira@gmail.com
Ataraxia GNU/Linux qt6-declarative 6.0.3 Potentially vulnerable libs nagakamira@gmail.com
Ataraxia GNU/Linux qt5-base 5.15.2 Potentially vulnerable libs nagakamira@gmail.com
Ataraxia GNU/Linux qt5-declarative 5.15.2 Potentially vulnerable devel nagakamira@gmail.com
Ataraxia GNU/Linux qt5-multimedia 5.15.2 Potentially vulnerable libs nagakamira@gmail.com
Ataraxia GNU/Linux qt5-svg 5.15.2 Potentially vulnerable libs nagakamira@gmail.com
Ataraxia GNU/Linux qt5-tools 5.15.2 Potentially vulnerable devel nagakamira@gmail.com
Ataraxia GNU/Linux qt5-x11extras 5.15.2 Potentially vulnerable libs nagakamira@gmail.com
BlackArch qt4 4.8.7 Potentially vulnerable - -
BlackArch qt3 3.3.8b Potentially vulnerable - -
CentOS 6
os
qt 4.6.2 Potentially vulnerable System Environment/Libraries -
CentOS 6
os
qt3 3.3.8b Potentially vulnerable System Environment/Libraries -
CentOS 7
os
qt5-qt3d 5.9.7 Potentially vulnerable Unspecified -
CentOS 7
os
qt5-qtbase 5.9.7 Potentially vulnerable Unspecified -
CentOS 7
os
qt5-qtcanvas3d 5.9.7 Potentially vulnerable Unspecified -
CentOS 7
os
qt5-qtconnectivity 5.9.7 Potentially vulnerable Unspecified -
CentOS 7
os
qt5-qtdeclarative 5.9.7 Potentially vulnerable Unspecified -
CentOS 7
os
qt5-qtdoc 5.9.7 Potentially vulnerable Unspecified -
CentOS 7
os
qt5-qtgraphicaleffects 5.9.7 Potentially vulnerable Unspecified -
CentOS 7
os
qt5-qtimageformats 5.9.7 Potentially vulnerable Unspecified -
CentOS 7
os
qt5-qtlocation 5.9.7 Potentially vulnerable Unspecified -
CentOS 7
os
qt5-qtmultimedia 5.9.7 Potentially vulnerable Unspecified -
CentOS 7
os
qt5-qtquickcontrols 5.9.7 Potentially vulnerable Unspecified -
CentOS 7
os
qt5-qtquickcontrols2 5.9.7 Potentially vulnerable Unspecified -
CentOS 7
os
qt5-qtscript 5.9.7 Potentially vulnerable Unspecified -
CentOS 7
os
qt5-qtsensors 5.9.7 Potentially vulnerable Unspecified -
CentOS 7
os
qt5-qtserialbus 5.9.7 Potentially vulnerable Unspecified -
CentOS 7
os
qt5-qtserialport 5.9.7 Potentially vulnerable Unspecified -
CentOS 7
os
qt5-qtsvg 5.9.7 Potentially vulnerable Unspecified -
CentOS 7
os
qt5-qttools 5.9.7 Potentially vulnerable Unspecified -
CentOS 7
os
qt5-qttranslations 5.9.7 Potentially vulnerable Unspecified -
CentOS 7
os
qt5-qtwayland 5.9.7 Potentially vulnerable Unspecified -
CentOS 7
os
qt5-qtwebchannel 5.9.7 Potentially vulnerable Unspecified -
CentOS 7
os
qt5-qtwebsockets 5.9.7 Potentially vulnerable Unspecified -
CentOS 7
os
qt5-qtx11extras 5.9.7 Potentially vulnerable Unspecified -
CentOS 7
os
qt5-qtxmlpatterns 5.9.7 Potentially vulnerable Unspecified -
CentOS 7
updates
qt5-qtbase 5.9.7 Potentially vulnerable Unspecified -
CentOS 7
updates
qt5-qtimageformats 5.9.7 Potentially vulnerable Unspecified -
CentOS 7
os
qt 4.8.7 Potentially vulnerable System Environment/Libraries -
CentOS 7
updates
qt 4.8.7 Potentially vulnerable System Environment/Libraries -
CentOS 7
os
qt3 3.3.8b Potentially vulnerable System Environment/Libraries -
CentOS 8
AppStream
qt5 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
qt5-qt3d 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
qt5-qtbase 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
qt5-qtcanvas3d 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
qt5-qtconnectivity 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
qt5-qtdeclarative 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
qt5-qtdoc 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
qt5-qtgraphicaleffects 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
qt5-qtimageformats 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
qt5-qtlocation 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
qt5-qtmultimedia 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
qt5-qtquickcontrols 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
qt5-qtquickcontrols2 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
qt5-qtscript 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
qt5-qtsensors 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
qt5-qtserialbus 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
qt5-qtserialport 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
qt5-qtsvg 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
qt5-qttools 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
qt5-qttranslations 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
qt5-qtwayland 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
qt5-qtwebchannel 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
qt5-qtwebsockets 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
qt5-qtx11extras 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
qt5-qtxmlpatterns 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8 Stream
AppStream
qt5 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8 Stream
AppStream
qt5-qt3d 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8 Stream
AppStream
qt5-qtbase 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8 Stream
AppStream
qt5-qtcanvas3d 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8 Stream
AppStream
qt5-qtconnectivity 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8 Stream
AppStream
qt5-qtdeclarative 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8 Stream
AppStream
qt5-qtdoc 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8 Stream
AppStream
qt5-qtgraphicaleffects 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8 Stream
AppStream
qt5-qtimageformats 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8 Stream
AppStream
qt5-qtlocation 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8 Stream
AppStream
qt5-qtmultimedia 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8 Stream
AppStream
qt5-qtquickcontrols 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8 Stream
AppStream
qt5-qtquickcontrols2 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8 Stream
AppStream
qt5-qtscript 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8 Stream
AppStream
qt5-qtsensors 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8 Stream
AppStream
qt5-qtserialbus 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8 Stream
AppStream
qt5-qtserialport 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8 Stream
AppStream
qt5-qtsvg 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8 Stream
AppStream
qt5-qttools 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8 Stream
AppStream
qt5-qttranslations 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8 Stream
AppStream
qt5-qtwayland 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8 Stream
AppStream
qt5-qtwebchannel 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8 Stream
AppStream
qt5-qtwebsockets 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8 Stream
AppStream
qt5-qtx11extras 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8 Stream
AppStream
qt5-qtxmlpatterns 5.12.5 Potentially vulnerable Unspecified bugs@centos.org
Chakra
core
qt5-networkauth 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-3d 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-imageformats-debug 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-xmlpatterns 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-connectivity-debug 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-wayland 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-base 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-webengine 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-examples 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-graphicaleffects-debug 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-charts-debug 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-virtualkeyboard 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-speech-debug 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-location-debug 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-charts 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-webglplugin 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-doc 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-script 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-quickcontrols 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-x11extras-debug 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-websockets-debug 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-serialport 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-serialport-debug 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-purchasing 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-xcb-private-headers 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-webview 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-quickcontrols2-debug 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-sensors-debug 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-quickcontrols-debug 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-svg-debug 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-quickcontrols2 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-datavis3d-debug 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-scxml 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-svg 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-webview-debug 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-multimedia 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-sensors 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-serialbus 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-webglplugin-debug 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-remoteobjects-debug 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-x11extras 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-scxml-debug 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-multimedia-debug 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-gamepad-debug 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-tools 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-imageformats 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-graphicaleffects 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-location 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-script-debug 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-declarative 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-websockets 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-datavis3d 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-speech 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-gamepad 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-webchannel 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-remoteobjects 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-3d-debug 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-tools-debug 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-connectivity 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-translations 5.13.2 Potentially vulnerable - -
Chakra
core
qt5-declarative-debug 5.13.0 Potentially vulnerable - -
Chakra
core
qt5-webengine-debug 5.12.4 Potentially vulnerable - -
Chakra
core
qt5-serialbus-debug 5.12.4 Potentially vulnerable - -
Chakra
core
qt5-networkauth-debug 5.12.4 Potentially vulnerable - -
Chakra
core
qt-docs 4.8.7 Potentially vulnerable - -
Chakra
core
qt 4.8.7 Potentially vulnerable - -
Chakra
core
qt-private-headers 4.8.7 Potentially vulnerable - -
Chakra
core
qt-debug 4.8.7 Potentially vulnerable - -
Chakra Staging
staging
qt5-examples 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-script-debug 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-webchannel 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-wayland 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-wayland-debug 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-sensors-debug 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-scxml 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-base-debug 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-webview-debug 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-quickcontrols2 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-webview 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-datavis3d-debug 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-websockets-debug 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-xmlpatterns-debug 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-serialport-debug 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-multimedia 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-gamepad-debug 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-location 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-charts 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-webengine 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-svg 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-doc 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-virtualkeyboard-debug 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-scxml-debug 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-translations 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-remoteobjects 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-base 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-networkauth-debug 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-connectivity 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-serialbus-debug 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-imageformats 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-purchasing-debug 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-websockets 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-graphicaleffects-debug 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-script 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-xcb-private-headers 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-declarative 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-3d-debug 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-quickcontrols2-debug 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-xmlpatterns 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-quickcontrols-debug 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-graphicaleffects 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-networkauth 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-charts-debug 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-datavis3d 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-speech-debug 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-webchannel-debug 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-virtualkeyboard 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-gamepad 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-x11extras 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-multimedia-debug 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-remoteobjects-debug 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-svg-debug 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-speech 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-webengine-debug 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-connectivity-debug 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-serialport 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-location-debug 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-declarative-debug 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-webglplugin-debug 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-tools 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-purchasing 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-tools-debug 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-quickcontrols 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-webglplugin 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-3d 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-sensors 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-x11extras-debug 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-serialbus 5.14.1 Potentially vulnerable - -
Chakra Staging
staging
qt5-imageformats-debug 5.14.1 Potentially vulnerable - -
Chaotic-AUR qt4 4.8.7 Potentially vulnerable - -
ConanCenter qt 6.2.0 - -
ConanCenter qt 6.1.3 - -
ConanCenter qt 6.0.4 Potentially vulnerable - -
ConanCenter qt 5.15.2 Potentially vulnerable - -
CRUX 3.4
opt
qt5 5.11.3 Potentially vulnerable - crux@romster.me
CRUX 3.4
opt
qtwebengine 5.11.3 Potentially vulnerable - crux@romster.me
CRUX 3.4
opt
qt4 4.8.7 Potentially vulnerable - -
CRUX 3.4
contrib
qt3 3.3.8 Potentially vulnerable - alan@mizrahi.com.ve
CRUX 3.5
opt
qt5 5.15.2 Potentially vulnerable - crux@romster.me